Moodle ‘webservices‘功能配置错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1172220 漏洞类型 配置错误
发布时间 2012-07-17 更新时间 2012-07-17
CVE编号 CVE-2012-0797 CNNVD-ID CNNVD-201207-258
漏洞平台 N/A CVSS评分 5.5
|漏洞来源
https://www.securityfocus.com/bid/78267
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201207-258
|漏洞详情
Moodle是澳大利亚马丁-多基马(MartinDougiamas)博士开发的一套免费、开源的电子学习软件平台,也称课程管理系统、学习管理系统或虚拟学习环境。Moodle1.9.16之前的1.9.x版本、2.0.7之前的2.0.x版本、2.1.4之前的2.1.x版本和2.2.1之前的2.2.x版本中的webservices功能中存在漏洞。远程认证用户可利用该漏洞通过令牌绕过删除状态并继续使用服务器。
|受影响的产品
Moodle Moodle 2.1.2 Moodle Moodle 2.0.5 Moodle Moodle 2.0.3 Moodle Moodle 2.2 Moodle Moodle 2.1.3 Moodle Moodle 2.1.1 Moodle Moodle 2.1
|参考资料

来源:bugzilla.redhat.com
链接:https://bugzilla.redhat.com/show_bug.cgi?id=783532
来源:moodle.org
链接:http://moodle.org/mod/forum/discuss.php?d=194016
来源:git.moodle.org
链接:http://git.moodle.org/gw?p=moodle.git&a=search&h=HEAD&st=commit&s=MDL-28126